/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

#header-main > div > div:last-child > div {
	height: 100%;
	display: flex;
	align-content: center;
	justify-content: end;
}

#header-main > div > div:last-child > div .hfe-nav-menu, #header-main > div > div:last-child > div nav {
	height: 100%;
}

#header-main > div > div:last-child > div .hfe-nav-menu li {
	display: flex;
}

#header-main > div > div:last-child > div .hfe-nav-menu li a {
	padding: 0 17px;
}

#header-main > div > div:last-child > div .hfe-nav-menu li a:hover {
	background-color:#86122e;
	color: #fff;
}

#header-main > div > div:last-child > div .hfe-nav-menu .current-menu-item a {
	background-color:#86122e;
	color: #fff;
}

.is-sticky > div > div:first-child {
	padding: 5px 0px;
}

.current_page_item a:hover {
	color: #fff !important;
}

.is-sticky img {
	height: 70px !important;
	transition: all 0.4s ease;
	width: 200px !important;
}

header img{
	transition: all 0.4s ease;
}

header {
	position: fixed !important;
	right: 0;
	border-bottom: 1px solid rgba(239,105,38,0.2) !important;
	top: 0;
	left: 0;
}

header .elementor-widget-navigation-menu {
	height: 100%;
}

.admin-bar header {
	margin-top: 32px;
}

/*-----------------------------------------------------------------------Header-css-END*/
#scrollToTop {
	position: fixed;
	bottom: 65px;
	right: 24px;
	display: none;
	background-color: transparent;
	color: white;
	padding: 10px 15px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 1000;
	border: 2px solid #e8e8e8;
	width: 54px;
	height: 54px;
}

#scrollToTop:hover {
  background-color: #e8e8e8;
}

#scrollToTop > div {
	display: flex;
	align-items: center;
}

/* ==============================contact-form========================================== */
.contact-form p {
	margin-bottom: 0px;
	position: relative;
}

.cont-form-email svg {
	position: absolute;
	font-size: 20px;
	z-index: 2;
	opacity: 1;
	height: 22px;
	width: 25px;
	right: 15px;
	top: 23px;
	fill: #666666;
}
.contact-form label{
	width: 100%;
	color: #666 !important;
	font-size:20px !important;
	font-family:"Roboto", sans-serif;
	font-weight:600;
}
.contact-form .form_body input{
	margin-bottom:20px;
}

.contact-form .form_body input:focus-visible, .contact-form .form_body input:focus, .contact-form .form_body textarea:focus-visible,.contact-form .form_body textarea:focus{
	border:1px solid #ef6926;
	outline:0;
}

.contact-form .form_body input, .contact-form .form_body textarea{
	box-sizing: border-box;
	padding: .72em .9em .65em;
	border-radius: 2px;
	border: 1px solid #d6d8d9;
	background-color: #fafafa;
	line-height: 2.1em;
	height: auto;
	box-shadow: none;
	font-size:18px !important;
	
}
.contact-form .form_footer input:hover,{
	box-shadow: 0 0 100px rgba(50,50,50,.08) inset;
	background:#3b9fb6 !important;
}
.contact-form .form_footer{
	margin-top:25px;
}
.contact-form .form_footer input {
	width: 100%;
	box-shadow: 0 0 100px rgba(50,50,50,.08) inset;
	background: #123A62 !important;
	color: #fff;
	padding: 9px 18px 9px 18px;
	border: 0;
	border-radius: 2px;
	font-size: 20px;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
}

.contact-form .form_footer input:hover{
	background: #86122e !important;
}
/*----------------------------------------------------------------feedbackform*/
#feedbackform input {
	background-color: #fafafa;
	height: 60px;
	border: 1px solid rgb(214, 216, 217);
}

#feedbackform label {
	margin-top: 39px;
	line-height: 30.45px;
	font-size: 21px !important;
	font-family: 'Viga', sans-serif;
	font-weight: 100;
}

#feedbackform input::placeholder {
	opacity: 0.1;
	font-size: 19px;
}

#feedbackform select {
	height: 60px;
	border-radius: 2px;
	border: 1px solid #d6d8d9;
	background-color: #fafafa;
	font-size: 21px;
	font-weight: 400;
	color: #777777;
	font-family: MS Shell Dlg \32;
}

#feedbackform input[data-name="date"]{
	font-size: 21px;
	font-weight: 400;
	color: #777777;
	font-family: MS Shell Dlg \32;
}

#feedbackform .form_body > p:first-child label {
	margin-top: 0;
}

.f-tag {
	font-family: Lato;
	font-size: 18.9px;
	font-style: italic;
	color: rgb(102, 102, 102);
}

#feedbackform h3 {
	font-family: Lato;
	font-size: 17px;
	font-weight: 700;
	margin-top: 30px;
	color: #666666;
	font-style: italic;
	font-family: 'Viga', sans-serif;
	font-weight: 100;
}

.wpcf7-not-valid-tip {
	font-size: 15px !important;
}

@media screen and (max-width:767px){
	
	.contact-form .form_body input, .contact-form .form_body textarea{
		padding: 10px;
		line-height: 1.2em;
		font-size:16px !important;
	}
	.contact-form label{
		font-size:16px !important;
	}
	.contact-form .form_footer input{
		font-size:16px;
	}

	.contact-form .form_body input{
		margin-bottom:10px;
	}

	#feedbackform label {
		margin-top: 17px !important;
		font-size: 16px !important;
		line-height: 24.45px;
	}

	#feedbackform select, #feedbackform input, #feedbackform input[data-name="date"] {
		height: 45px !important;
		font-size: 15px !important;
	}

	.cont-form-email svg {
		top: 13px  !important;
	}

	.f-tag {
		font-size: 14px !important;
	}

	#feedbackform h3 {
		font-size: 17px !important;
	}
	
	#scrollToTop {
		bottom: 40px;
		right: 20px;
		width: 45px;
		height: 45px;
	}
	
	.wpcf7-response-output {
		font-size: 14px;
	}
}

